Video Screencast Help

New Support

Created: 04 Oct 2013
Help Desk BYU Law's picture
0 Agree
0 Disagree
0 0 Votes
Login to vote

We just updated several servers from SLES 11.2 to SLES 11.3. Please support SLES 11.3.

We did just the same thing with a couple of Ubuntu 12.04 which also is not supported.

Because of security reasons it is not possible for us to keep with the old versions. We would very much apperciate it if it were to work for the new updates.

 

Thanks.